{
  "label": "La Cinor",
  "variables": {
    "theme_color": "#7500ff",
    "email_header_asset": "emails:logo",
    "pwa_display": "standalone"
  },
  "settings": {
    "combo": {
      "COMBO_ASSET_SLOTS.update": {
        "header:logo": { "label": "Têtière : logo" },
        "emails:logo": {"label": "Emails : logo"}
      }
    }
  }
}
